<fomod>
	<Name>武器：龙胆枪</Name>
	<Author>Patrick</Author>
	<Version>1.0</Version>
        
	<Description>[center][size=4]武器：龙胆枪[/size][/center]

[size=4]作者:Patrick等[/size]
[size=3]
	上次有了云妹的盔甲，这回把他的武器一起也做出来了（发光龙语版）
	是低配版哦！证明如下：
	贴图2048*2048一张，512*512一张，差不多等同于一张2K
	模型：算血迹大约1980左右的三角面，与原设武器差不多
	综上，低配可用
	证毕
	开个玩笑，祝大家玩的愉快！O(∩_∩)O~~
[/size]

[size=2]---------------------------------
注：本mod由Patrick整合制作，转载请注明！你可以将此资源上传到任意网站，但请注明原作者，谢谢合作！

[/size]
</Description>
</fomod>
